#Group 2
#ScheduleV1
#Global Properties for build.xml
#Author: Charley Ruggiero
#Last Modified: 4-10-06

porsche.tomcat.jar=/porsche/cisc474/tomcat/common/lib/servlet-api.jar
tomcat.dir= /porsche/cisc474/tomcat
tomcat.jar=./lib/servlet-api.jar
junit.dir=/porsche/cisc474/junit3.8
src=./src
build=./classes
dist=./dist
lib=./lib
web=./web
etc=./etc
docs=./javadocs
web-app-name=scheduleV1
war.destination=/m/imageua/furst/tomcat/webapps/